/* Contra - Interior Creator HTML Template */

/************ TABLE OF CONTENTS ***************
1. Fonts
2. Reset
3. Global
4. Main Header / Style two / Style three / Style Four
5. Side Nav Bar 
6. Hidden Sidebar
7. Banner Section / Two / Three
8. Page Title
9. Section Title
10. About Section
11. Services Section
12. Service Detail
13. Specialize Section / Two
14. Process Section
15. Fun Fact Section
16. Fun Fact And Features
17. Projects Section / Two 
18. Product Details
19. Offer Section
20. Team Section
21. Testimonial Section / Two
22. Products Section
23. Video Section
24. FAQ Section
25. FAQ Form Section
26. App Section
27. News Section / Two / Three
28. Blog Section
29. Blog Detail / Style Two
30. Clients Section
31. Contact Section
32. Main Footer
33. Sidebar Page Container
34. Comment Area
35. Comment Form
36. Contact Page Section
37. Coming Soon
38. Login Section
39. Error Section
40. Right to Left Style
41. Box Layout
**********************************************/

/*** 

====================================================================
			Fonts
====================================================================

***/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Montserrat:400,400i,500,500i,600,600i,700,700i');

/*font-family: 'Open Sans', sans-serif;*/
/*font-family: 'Montserrat', sans-serif;*/
 

/*** 

====================================================================
	1. Resources / Css Files
====================================================================

 ***/
 
@import url('font-awesome.css');
@import url('flaticon.css');
@import url('animate.css');
@import url('owl.css');
@import url('jquery-ui.css');
@import url('custom-animate.css');
@import url('simple-line-icons.css');
@import url('jquery.fancybox.min.css');
@import url('jquery.mCustomScrollbar.min.css');


.main-footer{
	position:relative;
	margin-top: 150px;
	background-color:#1c1c1c;
}

.main-footer .widgets-section{
	position: relative;
    padding: 55px 0 10px;
    margin-top: -76px;
}

.main-footer.alternate .widgets-section{
	margin-top: 0;
	padding-top: 95px;
}

.main-footer .footer-column{
	position:relative;
	margin-left: 3px;
	margin-right: 65px;
}

.main-footer .footer-widget{
	position:relative;
	margin-bottom:40px;
}

.main-footer .footer-column .widget-title{
	position: relative;
	font-size:18px;
	font-weight:500;
	color:#ffffff;
	line-height: 30px;
	padding-left: 25px;
	margin-bottom:28px;
}

.main-footer .footer-column .widget-title:before{
	position: absolute;
	left: 0;
	top: 0;
	font-size: 16px;
	line-height: 30px;
	color: #f58a1e;
	font-weight: 400;
	content: "\f141";
	font-family: "FontAwesome";
	transform: rotate(90deg);
}

.main-footer .about-widget{
	position: relative;
	padding-right: 40px;
}

.main-footer .footer-logo{
	position:relative;	
	margin-bottom: 15px;
}

.main-footer .footer-logo figure{
	margin: 0;
	margin-top: -20px;
}

.main-footer .footer-logo img{
	display:block;
	max-width:100%;	
}

.main-footer .about-widget .text{
	position: relative;
	font-size: 15px;
	line-height: 36px;
	color: #f4f4f4;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
}

/*Recent Posts*/

.recent-posts{
	position: relative;
}

.recent-posts .post{
	position: relative;
	min-height: 70px;
	padding-left: 105px;
	margin-bottom: 30px;
}

.recent-posts .post .thumb{
	position: absolute;
	left: 0;
	top: 0;
	height: 70px;
	width: 80px;
	overflow: hidden;
}

.recent-posts .post .thumb a{
	display: block;
}

.recent-posts .post .thumb img{
	display: block;
	width: 100%;
	height: auto;
}

.recent-posts .post h4{
	position: relative;
	font-size: 18px;
	color: #f4f4f4;
	line-height: 24px;
	font-weight: 400;
	margin-bottom: 3px;
}

.recent-posts .post h4 a{
	color:#f4f4f4;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.recent-posts .post h4 a:hover{
	color: #ff8a00;
}

.recent-posts .post .info{
	position: relative;
	display: block;
}

.recent-posts .post .info li{
	position: relative;
	display: inline-block;
	font-size: 12px;
	line-height: 20px;
	color: #f4f4f4;
	font-weight: 400;
	padding-right: 3px;
	margin-right: 3px;
}

.recent-posts .post .info li:before{
	position: absolute;
	right: -4px;
	top: 0;
	font-size: 12px;
	line-height: 20px;
	color: #f4f4f4;
	font-weight: 400;
	content: "/";
}

.recent-posts .post .info li:last-child:before{
	display: none;
}

/*=== links Widget ===*/

.main-footer .links-widget{
	position: relative;
}

.main-footer .links-widget .list li{
	position:relative;
	display: block;
	padding-left: 30px;
	margin-bottom: 16px;
	/*font-family: 'Rubik', sans-serif;*/
	font-family: 'Montserrat', sans-serif;
}

.main-footer .links-widget .list li:before{
	position: absolute;
	left: 0;
	top: 0;
	height: 20px;
	font-size: 13px;
	line-height: 20px;
	color: #55bde7;
	font-weight: 600;
	content: "\f22b";
	font-family: "FontAwesome";
}

.main-footer .links-widget .list li a{
	position:relative;
	display: block;
	line-height: 8px;
	font-size: 13px;
	color: #f4f4f4;
	font-weight: 400;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}

.main-footer .links-widget .list li:hover:before,
.main-footer .links-widget .list li a:hover{
	color:#fff;
}

.main-footer .gallery-widget{
	position: relative;
}

.main-footer .gallery-widget .outer{
	position:relative;
	margin: 0px -7px 0;
}

.main-footer .gallery-widget .outer .image{
	position:relative;
	float:left;
	width:33.3333%;
	padding:0px 7px;
	margin-bottom:14px;
}

.main-footer .gallery-widget .image img{
	display:block;
	width:100%;	
}

.main-footer .gallery-widget .image a{
	position: relative;
	display: block;
}

.main-footer .gallery-widget .image a:before{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background: #ff8a00 padding-box content-box;
	padding: 5px;
	opacity: .80;
	content: "";
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.main-footer .gallery-widget .image a:hover:before{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.main-footer .gallery-widget .image a:after{
	position: absolute;
	height: 20px;
	width: 20px;
	left: 50%;
	top: 50%;
	margin-left: -10px;
	margin-top: -10px;
    content: "\f0b2";
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    color: #000000;
	font-family: "FontAwesome";
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.main-footer .gallery-widget .image a:hover:after{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

/*=== Footer Bottom ===*/

.main-footer .footer-bottom{
	position:relative;
	border-top: 1px solid #222222;
}

.main-footer .footer-bottom .inner-container{
	position: relative;
}

.main-footer .footer-bottom .inner-container:before{
	position: absolute;
	right: 100%;
	top: 0;
	height: 55px;
	width: 1000%;
	background-color: #146a99 ;
	content: "";
}

.main-footer .footer-bottom .copyright-text{
	position: relative;
	float: left;
	padding:3px 0;
	height: 55px;
	padding-right: 40px;
	background-color: #146a99 ;
}

.main-footer .footer-bottom .copyright-text:before{
	position: absolute;
	left: 100%;
	top: 0;
	border-right: 40px solid transparent;
	border-bottom:55px solid #146a99 ;
	content: "";
}

.main-footer .footer-bottom .copyright-text p{
	position: relative;
	line-height: 30px;
	font-size: 16px;
	color: #000000;
	font-weight: 400;
}

.main-footer .footer-bottom .copyright-text a{
	color: #fff;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.main-footer .footer-bottom .copyright-text a:hover{
	text-decoration: none;
}

.main-footer .footer-bottom .social-links{
	position: relative;
	float: right;
	/*padding: 20px 0;*/
	padding: 5px;
}

.social-icon-two{
	position: relative;
}

.social-icon-two li{
	position: relative;
	float: left;
	margin-left: 26px;
}

.social-icon-two li a{
	position: relative;
	display: block;
	font-size: 16px;
	line-height: 30px;
	color: #f4f4f4;
	font-weight: 400;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.social-icon-two li a:hover{
	color: #ff8a00;
}

.slides1{
	background-repeat: no-repeat; 
	background-image: url(&quot;images/slider-1.jpg&quot;); 
	background-size: cover; 
	background-position: center center; 
	opacity: 1; 
	z-index: 20; 
	visibility: inherit; 
	position: inherit; 
	transform: matrix(1, 0, 0, 1, 0, 0);
}
.slider1{
	width: 1440px; 
	height: 630px;
}
#heading1{
	color:#000;
	font-size: 14px;
	font-weight: 600;
}
.heading2{
	padding-top: 50px;
	color:#000;
}
#margin4{
	margin-left: -29px
}
#margin5{
	margin-right: -68px;
}
#margin6{
	margin-left: 95px;
}
.footer10{
	width: 100%;
	height: auto;
	float: left;
	background-color: #000000;
	margin-top: 60px;
}
.four1{
	width: 23%;
	height: auto;
	float: left;
	margin-left: 10px;
	margin-bottom: 20px;
}
.logo1{
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 10px;
}
.logo1 img{
	padding: 17px 10px 10px 10px;
}
.text1{
	width: 100%;
	height: auto;
	float: left;
}
.para1{
	text-align: justify;
    padding: 0px 35px 0px 22px;
    color: #c8c8c8;
    font-size: 14px;
    margin-left: -30px;
}
.heading3{
    margin-left: 30px;
    margin-top: 30px;
	position: relative;
    font-size: 17px;
    line-height: 16px;
    margin-bottom: 25px;
    font-weight: 500;
    text-transform: uppercase;
    color: #efefef;
    text-align: left;
}
.heading3 i{
	color: #f58a1e;
    margin-right: 10px;
}
.list1{
	width: 100%;
	height: auto;
	float: left;
	margin-left: 26px;
}
.list1 i{
	font-size: 12px;
	color: #1084D8;
	margin-right: 10px;
}
.list1 a{
	color: #c8c8c8;
	font-size: 14px;
}
.list1 i:hover{
	color: #FFFFFF
}
.address2{
	width: 100%;
	height: auto;
	float: left;
	margin-left: 26px;
	text-align: justify;
    color: #c8c8c8;
    font-size: 14px;
}
.address2 i{
	padding-right: 10px;
	font-size: 14px;
}
.address2 b{
	color: #FFFFFF;
	font-size: 14px;
}
.phone1{
	width: 100%;
    height: auto;
    float: left;
    margin-left: 26px;
    text-align: justify;
    color: #c8c8c8;
    font-size: 14px;
	margin-bottom: 20px;
}
.phone1 li{
	margin-bottom: 8px;
}
.phone1 i{
	padding-right: 10px;
}
.logo2{
	margin-left: 26px;
    width: 100%;
    height: auto;
    float: left;
    color: #c8c8c8;
    font-size: 21px;
}
.logo2 i{
	margin-right: 16px;
	float: left
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.footer5 {
    visibility: visible;
    animation-name: fadeInUp;
    background-color: #1a6a9c;
    height: 62px;
	border-top: 1px solid #1b1b1b;
}
.footer5::before {
    display: table;
    content: " ";
}
.footer6 {
    width: 43.333333%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.footer6::after {
    content: '';
    display: block;
    position: absolute;
    left: 100%;
    border-top: 61px solid #000;
    border-left: 43px solid #1a6a9c;
    z-index: 3;
    box-sizing: border-box;
}
.footer7 {
    width: 56.666667%;
    float: left;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #000000 !important;
    min-height: 61px !important;
}
.reserved{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 18px;
    margin-left: 85px;
    color: #ffffff;
}
.copyright1{
	width: 100%;
	height: auto;
	float: left;
	margin-top: 18px;
    margin-left: 500px;
    color: #ffffff;
}
#margin3{
	margin-left: 0px;
}
#width1{
	width: 260px;
    height: 276px;
}
#padding1{
	padding:0px 40px 0px; 
	margin-top: -18px;
}
#border1{
	    border-left: 10px solid #ec871f;
    margin-left: 0px;
}
#text5{
	margin-left: 10px;
    font-weight: normal;
    line-height: 25px;
}
#width2{
	    border: none;
    margin-left: 16px;
    width: 42%;
}
#width3{
	    width: 538px;
    height: 400px;
}
.half4 iframe{
	width: 600px;
	height: 400px;
}
#font4{
	font-size: 17px;
}

@media (max-width:767px){
	.four1 {
    width: 100%;
    height: auto;
    float: left;
	margin-left: 0px;
    margin-bottom: 0px;
}
	.footer10{
		width: 100%;
    height: auto;
    float: left;
    margin-top: 0px;
	}
	.logo1{
		margin-bottom: 0px;
	}
	.logo1 img {
    padding: 18px 10px 0px 10px;
    margin-left: -10px;
    width: 36%;
}
	.para1 {
    padding: 0px 0px 0px 0px;
    margin-left: 0px;
		font-size: 13px;
}
	.heading3 {
    	margin-left: 0px;
    	margin-top: 27px;
		margin-bottom: 10px;
	}
	.list1{
		margin-left: 0px;
	}
	.list1 a {
    font-size: 13px;
}
	.address2{
		margin-left: 0px;
		font-size: 13px;
	}
	.phone1{
		margin-left: 0px;
		margin-bottom: 10px;
	}
	.logo2 {
    margin-left: 0px;
    margin-bottom: 15px;
	}
	.footer7 {
    width: 100%;
    margin-top: -17px;
    margin-bottom: 0px;
    float: left;
}
	.footer6::after {
    border-top: 61px solid #000;
    border-left: 45px solid #1a6a9c;
}
	.footer6 {
    width: 88%;
    float: left;
}
	.footer5{
		height: 62px;
	}
	.reserved {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 6px;
    margin-left: 0px;
    padding-bottom: 10px;
	}
	.copyright1 {
    margin-top: 15px;
    margin-left: 0px;
	}
	
	#margin3{
		margin-left: -10px;
	}
	#margin6 {
    margin-left: 74px;
}
	#margin2 {
    margin-left: -125px;
}
		.pb-5{
    padding-bottom: 15px!important;
}
	.pt-4{
    padding-top: 10px!important;
}
	.callToAction__wrapper h2 {
    font-size: 22px;
}
.button-bg {
    padding-right: 10px;
    padding-left: 10px;
}
	.button-bg--grey a{
		font-size: 14px;
	}
	.container-max{
		width: 100%;
		height: auto;
		float: left
	}
	.lg\:w-1\/2{
		width: 100%;
		height: auto;
		float: left
	}
	.three-images__single img{
		width: 100%;
		height: auto;
		float: left;
		margin-bottom: 20px;
	}
	.three-images__double img{
		width: 100%;
		height: auto;
		float: left
	}
	#width1 {
   /* width: 100%;*/
    height: auto;
}
	#padding1{
		padding: 0px 9px 0px;
    	margin-top: -18px;
    	width: 185px;
		margin-left: 40px;
	}
	.news-block .caption-box h3 {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: -10px;
}
	.news-block .caption-box h3 a{
		padding-bottom: 3px;
	}
	.rgthdbox {
    width: 100%;
    float: left;
    height: auto;
    margin-left: 0px;
    margin-top: -12px;
    padding: 6px;
    border: 10px solid #f2f2f2;
}
	.hdtitle{
		margin-left: 37px;
	}
	#border1{
		border-left: 5px solid #ec871f;
	}
	#text5{
		line-height: 21px;
	}
	#width2 {
    	margin-top: 10px;
    	margin-left: 0px;
		width: 100%;
    	height: auto;
    	float: left;
}
	#width3{
		width: 100%;
		height: auto;
		float: left;
	}
		.half4 iframe {
    width: 100%;
    margin-top: 20px;
    height: auto;
		float: left;
    margin-bottom: -10px;
}
	#heading1{
		font-size: 14px;
		line-height: 28px;
	}
	#font4{
	font-size: 15px;
}
	.text p{
		font-size: 13px;
	}
	.heading2{
		padding-top: 20px;
		    font-size: 22px;
	}
}

/***
